body{font-family:Verdana, sans-serif!important;font-size:70%!important;margin:0;padding:0;width:1006px}
table td{font-family:Verdana, sans-serif!important;font-size:.7em!important}
a,a:visited,a:hover,.cw-FlexTable .gwt-HTML{color:#F00!important;cursor:pointer}
#cabecera{height:140px;margin-bottom:18px;background:transparent url(img/bgcabecera.jpg) no-repeat left top;color:#FFF;position:relative}
.logo{float:left;margin-top:1px}
#cabecera .logo img{width:263px;height:77px}
#cabecera h1{margin:0;font-family:'Trebuchet MS', sans-serif;font-size:2.18em;font-weight:normal;color:#FFF;position:absolute;left:280px;top:53px;padding:0; z-index:1}
#cabecera .banner2{position:absolute;left:599px;top:1px}
#cabecera .banner2 img{width:368px;height:139px}
#cabecera #buscadorcab{position:absolute;bottom:6px;left:260px}
#cabecera label{display:block;padding-bottom:4px}
#cabecera .gwt-TextBox,#cabecera #nameFieldContainer,#cabecera #sendButtonContainer,#capainfo .oficina{float:left}
#cabecera #sendButtonContainer .gwt-Button,.gwt-geo-otype .gwt-Button{color:#FFF;background-color:#F00!important;background-image:none!important;border:1px solid #FFF!important;padding:1px; font-family:Verdana, sans-serif;font-size:1em;font-weight:bold; cursor:pointer}
#cabecera #nameFieldContainer .gwt-TextBox{font-family:Verdana, sans-serif;font-size:.9em;color:#808080;border:1px solid;width:336px;height:20px;margin-right:6px}
#container{margin:0 0 18px 18px;padding:3px;background-color:#E6E6E6;height:558px;float:left}
#mapContainer{margin:9px 12px 9px 9px; float:left; position:relative}
#resultsContainer{float:left;margin-bottom:3px}
.results{width:345px;height:558px;background-color:#FFF;padding:2px 11px;}
.results[class]{height:554px}
.cw-FlexTable{width:100%!important}
.cw-FlexTable td .gwt-HTML,.cw-FlexTable td .gwt-Label{padding:2px;overflow:hidden}
.seleccionado{background-color:#FAFAFA;border:1px solid #EFEFEF;padding:4px;overflow:hidden;width:100%}
.nosel{padding:5px;overflow:hidden;width:100%}
.gwt-Image{width:22px;height:39px;float:left;margin:2px 6px 2px 2px;cursor:pointer}
#resultsContainer p{margin:0 0 5px}
#resultsContainer ul{margin:11px 0;padding:0;list-style:none}
#resultsContainer ul li{margin:0 0 5px 0}
.gwt-ListBox{width:204px;font-family:Verdana, sans-serif;font-size:1.2em;margin-right:4px}
.tit{color:#F00!important;cursor:pointer;display:block}
.gwt-Label-listado,.gwt-HTML-listado,.gwt-geo-flow{display:inline}
#capainfo{font-size:.9em;width:272px}
#capainfo p{margin:0;padding:0;line-height:1.64em}
.dir{background-color:#F00;color:#FFF;font-weight:bold;padding:4px 6px;margin:15px 0 8px}
#capainfo .cto{float:left;border-width:0 1px 0 0;border-style:solid;border-color:#000;padding:0 6px 0 0;margin:0 6px 0 0}
#capainfo .serv{clear:both}
.DialogBanner{width:272px;height:80px;clear:both;margin:9px 0 8px 0;border:none}
/** Example rules used by the template application (remove for your app) */
h1 {font-size:2em;font-weight:bold;color:#777;margin:40px 0 70px;text-align:center}
.sendButton{display:block}
/** Most GWT widgets already have a style name defined */
.gwt-DialogBox{width:400px}
.dialogVPanel{margin:5px}
.serverResponseLabelError {color:red}
/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton{margin:15px 6px 6px}
/* Accesibility message */
#containermsg{text-align:center; padding:30px 0}
.msginfo{ width:523px; background:#FFF url(img/msginfo_bg.gif) repeat-y left top;text-align:left; margin:0 auto}
.msg_cab{background:transparent url(img/msginfo_bgcab.gif) no-repeat left top; height:65px}
.msg_cab[class]{height:auto; min-height:65px}
.msg_cab h2{margin:0 22px;padding:50px 0 4px 76px; font-size:1em; color:#d69822;background:transparent url(img/msginfo_bgh2.gif) repeat-x left bottom; }
.msg_bod{background:transparent url(img/msginfo_bgfoot.gif) no-repeat left bottom; padding: 10px 35px 60px 105px; position:relative}
.msg_bod p{margin:3px 0 25px}
.icoinfo{position:absolute; left:-83px; top:0}
.icoinfo[class]{left:23px;}
.back{text-align:right; font-weight:bold}
.back a{text-decoration:none;padding-left:12px; background:transparent url(img/bg_back.gif) no-repeat left center}